@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary { display: block; }

/* Slider */
.slick-slider { position: relative; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: none; -webkit-tap-highlight-color: transparent; }

.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-loading .slick-list { background: white url("../images/ajax-loader.gif") center center no-repeat; }
.slick-list.dragging { cursor: pointer; cursor: hand; }

.slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

.slick-track { position: relative; left: 0; top: 0; display: block; zoom: 1; }
.slick-track:before, .slick-track:after { content: ""; display: table; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }

.slick-slide { float: left; height: 100%; min-height: 1px; display: none; }
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }

/* Icons */
/*
@if $slick-font-family == "slick" { @font-face { font-family:"slick"; src:    slick-font-url("slick.eot"); src:    slick-font-url("slick.eot?#iefix") format("embedded-opentype"), slick-font-url("slick.woff") format("woff"), slick-font-url("slick.ttf") format("truetype"), slick-font-url("slick.svg#slick") format("svg"); font-weight: normal; font-style: normal; }
}
*/
/* Arrows */
.slick-prev, .slick-next { position: absolute; display: block; height: 20px; width: 20px; line-height: 0; font-size: 0; cursor: pointer; background: transparent; color: transparent; top: 50%; margin-top: -10px; padding: 0; border: none; outline: none; }
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus { outline: none; background: transparent; color: transparent; }
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before { opacity: 1; }
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before { opacity: 0.25; }

.slick-prev:before, .slick-next:before { font-family: "slick"; font-size: 20px; line-height: 1; color: white; opacity: 0.75; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.slick-prev { left: -25px; }
.slick-prev:before { content: "\2190"; }

.slick-next { right: -25px; }
.slick-next:before { content: "\2192"; }

/* Dots */
.slick-slider { margin-bottom: 30px; }

.slick-dots { position: absolute; bottom: -45px; list-style: none; display: block; text-align: center; padding: 0; width: 100%; }
.slick-dots li { position: relative; display: inline-block; height: 20px; width: 20px; margin: 0 5px; padding: 0; cursor: pointer; }
.slick-dots li button { border: 0; background: transparent; display: block; height: 20px; width: 20px; outline: none; line-height: 0; font-size: 0; color: transparent; padding: 5px; cursor: pointer; }
.slick-dots li button:hover, .slick-dots li button:focus { outline: none; }
.slick-dots li button:hover:before, .slick-dots li button:focus:before { opacity: 1; }
.slick-dots li button:before { position: absolute; top: 0; left: 0; content: "\2022"; width: 20px; height: 20px; font-family: "slick"; font-size: 6px; line-height: 20px; text-align: center; color: black; opacity: 0.25; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.slick-dots li.slick-active button:before { color: black; opacity: 0.75; }

@font-face { font-family: AlternateGothicCom-No1; font-style: normal; font-weight: normal; src: url("../fonts/AlternateGothicCom-No1.ttf") format("truetype"); }

@font-face { font-family: AlternateGothicCom-No2; font-style: normal; font-weight: normal; src: url("../fonts/AlternateGothicCom-No2.ttf") format("truetype"); }

@font-face { font-family: AlternateGothicCom-No3; font-style: normal; font-weight: normal; src: url("../fonts/AlternateGothicCom-No3.ttf") format("truetype"); }

@font-face { font-family: AvantGarde-Book; font-style: normal; font-weight: normal; src: url("../fonts/AvantGarde-Book.ttf") format("truetype"); }

@font-face { font-family: AvantGarde-Bold; font-style: normal; font-weight: normal; src: url("../fonts/AvantGarde-Bold.ttf") format("truetype"); }

@font-face { font-family: AvantGarde-Medium; font-style: normal; font-weight: normal; src: url("../fonts/AvantGarde-Medium.ttf") format("truetype"); }

@font-face { font-family: AvantGarde-Demi; font-style: normal; font-weight: normal; src: url("../fonts/AvantGarde-Demi.ttf") format("truetype"); }

@font-face { font-family: MyriadPro-Regular; font-style: normal; font-weight: normal; src: url("../fonts/MyriadPro-Regular.ttf") format("truetype"); }

body { background-image: none; background-color: #020809; padding: 1px 0; height: 100%; overflow-x: hidden; }

#wrap footer { visibility: hidden; display: none; }

.black { color: #000; }

.red { color: #f00; }

.tag { background: #fff; border-radius: 2px 2px 2px 2px; display: inline-block; line-height: 90%; padding: 0px 2px 0px 2px; }

.sbquo { position: relative; top: -6px; }

.container { width: 100%; margin: 0 auto; position: relative; z-index: 5; }

.copy { font-size: 13px; line-height: 1.3; text-align: left; float: none; display: block; font-family: 'AvantGarde-Book'; color: #fff; hyphens: manual; }
.copy strong { line-height: 1.1; font-family: 'AvantGarde-Demi'; }

.smallcopy { color: #fff; font-family: 'AvantGarde-Book'; font-size: 13px; line-height: 1.3; hyphens: manual; /*text-align: justify;*/ float: right; }
.smallcopy strong { font-family: 'AvantGarde-Demi'; }

.mediumcopy { font-size: 20px; font-family: 'AvantGarde-Medium'; line-height: 1.15; -moz-transform: matrix(0.92165, 0, 0, 0.92165, 0, 0); -webkit-transform: matrix(0.92165, 0, 0, 0.92165, 0, 0); -ms-transform: matrix(0.92165, 0, 0, 0.92165, 0, 0); }

.bigcopy { font-family: 'AlternateGothicCom-No1'; font-size: 34px; text-transform: uppercase; float: left; margin: 2px 5px 0px 0px; line-height: 0.7; }

a { color: #02b1c1; text-decoration: none; }
a:hover { color: #fff; text-decoration: underline; }

.cta, .inactive-cta { font-family: 'AlternateGothicCom-No3'; font-size: 16px; text-transform: uppercase; padding-top: 10px; padding-bottom: 10px; border: 3px solid #fff; text-align: center; }
.cta a, .inactive-cta a { color: #02b1c1; text-decoration: none; }
.cta:hover, .inactive-cta:hover { background: #fff; transition-property: background; transition-duration: 0.5s; transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1.4); transition-delay: 0s; cursor: pointer; }
.cta:hover a, .inactive-cta:hover a { color: #000; }

#content { z-index: 10; }

#mobile-menu { display: none; position: fixed; top: 40px; right: 20px; width: 200px; margin: 0; list-style: none; z-index: -999999; /* Make sure the z-index is lower than the #page */ }
#mobile-menu nav a { font-family: 'AlternateGothicCom-No3'; font-size: 18px; text-transform: uppercase; letter-spacing: 1.5px; display: block; color: #fff; padding: 10px 0; border-bottom: 1px solid rgba(255, 255, 255, 0.15); }
#mobile-menu footer { visibility: visible; overflow: hidden; }
#mobile-menu footer #footer-copy { margin-top: 10px; }
#mobile-menu footer #footer-copy .bigcopy { float: none; margin-bottom: 10px; }
#mobile-menu footer nav { display: none; }
#mobile-menu #facebook, #mobile-menu #twitter, #mobile-menu #instagram { float: left; margin-top: 20px; margin-right: 30px; }
#mobile-menu #copyright { font-size: 9px; font-family: 'MyriadPro-Regular'; color: #666666; text-align: left; text-transform: uppercase; float: left; display: inline-block; margin-top: 10px; }
#mobile-menu #copyright a { color: #666666; }
#mobile-menu #copyright a:hover { color: #fff; }

#mobile-copyright { font-size: 9px; font-family: 'MyriadPro-Regular'; color: #666666; text-align: center; text-transform: uppercase; float: left; font-weight: bolder; left: 0; right: 0; margin: auto 5%; display: inline-block; margin-bottom: 20px; }
#mobile-copyright a { color: #666666; }
#mobile-copyright a:hover { color: #fff; }

/* Animations */
#content, #mobile-menu { -webkit-backface-visibility: hidden; -webkit-perspective: 1000; }

/* Hide the menu unless it's animating or visible */
.animating #mobile-menu, .menu-visible #mobile-menu { display: block; }

/***
* If the animating class is present then apply
* the CSS transition to #page over 250ms.
*/
.animating #content { transition: transform .25s ease-in-out; -webkit-transition: -webkit-transform .25s ease-in-out; }

/***
* If the left class is present then transform
* the #page element 240px to the left.
*/
.animating.left #content { transform: translate3d(-263px, 0, 0); -webkit-transform: translate3d(-263px, 0, 0); }

/***
* If the right class is present then transform
* the #page element 240px to the right.
*/
.animating.right #content { transform: translate3d(263px, 0, 0); -webkit-transform: translate3d(263px, 0, 0); }

/***
* If the menu-visible class is present then
* shift the #page 240px from the right edge
* via position: absolute to keep it in the
* open position. When .animating, .left and
* .right classes are not present the CSS
* transform does not apply to #page.
*/
.menu-visible #content { right: 263px; }

header { height: 40px; border-bottom: 1px solid #cc0000; position: fixed; margin: 0px; padding: 0px; width: 100%; z-index: 9999; background: rgba(0, 0, 0, 0.9); top: 0; 	/*
	nav {
		position: absolute;
		top: 34px;
		right: 0;

		li {
			display: block;
			float: left;
			margin-right: 13px;
			margin-left: 6px;
			height: 26px;
			position: relative;

			div {
				height: 0;
				position: absolute;
				bottom: 0px;
				width: 100%;
				transition-property: height;
				transition-duration: 0.5s;
				transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1.4);
				transition-delay: 0s;
				z-index: 30;
				background: #cc0000;
			}

			&.active {
				a {
					border-bottom: 4px solid #cc0000;
				}
			}

			&:hover {
				div {
					height: 20%;
				}
				a {
					color: #f00;
				}
			}

			a {
				position: relative;
				z-index: 50;
				display: block;
				color: #fff;
				text-transform: uppercase;
				text-decoration: none;
				font-family: 'AlternateGothicCom-No3';
				letter-spacing: 0.060em;
				font-size: 13px;
				font-weight: lighter;
				height: 10px;
				padding: 7px 0 6px;
				transition-property: color;
				transition-duration: 0.5s;
				transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1.4);
				transition-delay: 0s;
			}
		}
	}
	*/ }
header #logo { width: 57px; height: 40px; position: absolute; top: 0px; left: 0px; margin: 0px; padding: 0px; cursor: pointer; }
header #logo span { display: none; }
header #logo img { height: 40px; }
header #mobile-menu-button { color: #f00; position: absolute; right: 0; top: 0; }
header #mobile-menu-button img { height: 20px; margin-top: 10px; margin-right: 10px; }
header nav { display: none; }

.sub-menu { visibility: hidden; display: none; }

.content-section .row { width: 100%; display: block; min-height: auto; margin: 0 5%; }
.content-section .row .col-1 { width: 100%; margin-left: auto; float: none; position: relative; }
.content-section .row .col-1:first-child { margin-left: auto; }
.content-section .row .col-1 p { font-size: 14px; line-height: 1.1; margin-bottom: 20px; }

.policy { padding-top: 60px; font-size: 16px; line-height: 1.1; text-align: left; float: none; display: block; font-family: 'AvantGarde-Book'; color: #fff; width: 90%; }
.policy strong { font-size: 16px; line-height: 1.1; font-family: 'AvantGarde-Demi'; }
.policy .mobile-data { margin-left: 5%; margin-bottom: 20px; }
.policy #s1-tag, .policy #policy { display: none; visibility: hidden; }
.policy #robglass { width: 480px; position: absolute; left: 0; right: 0; margin: 0 auto; }

.main-menu { background-color: #ff0000; width: 100%; height: 92px; position: relative; margin: auto 1%; left: 0; right: 0; }
.main-menu ul li { float: left; border-bottom: 1px solid rgba(0, 0, 0, 0.3); width: 50%; }
.main-menu ul li a { color: #fff; height: 30px; line-height: 30px; padding: 0 0; font-family: 'AlternateGothicCom-No1'; text-transform: uppercase; font-size: 16px; letter-spacing: 1px; padding-left: 35px; position: relative; display: block; cursor: pointer; z-index: 10; border-left: 1px solid rgba(0, 0, 0, 0.3); }
.main-menu ul li:first-child { border-left: none; }
.main-menu ul li:hover a, .main-menu ul li a:hover { color: #000; text-decoration: none; }
.main-menu .icon-rd-news, .main-menu .icon-rd-network, .main-menu .icon-rd-insider, .main-menu .icon-rd-career { background-repeat: no-repeat; background-position: top right; background-size: contain; z-index: 10; display: inline-block; width: 25px; height: 25px; position: absolute; left: 3px; top: 3px; }
.main-menu .icon-rd-news { background-image: url("../svg/navbar/rd-news.svg"); top: 5px; }
.main-menu .icon-rd-network { background-image: url("../svg/navbar/rd-network.svg"); }
.main-menu .icon-rd-insider { background-image: url("../svg/navbar/insider.svg"); top: 2px; }
.main-menu .icon-rd-career { background-image: url("../svg/navbar/careers.svg"); }
.main-menu form { position: relative; padding: 5px; }
.main-menu form input { border: none; height: 20px; padding: 0 5px; color: #000; width: 95%; margin-top: 5px; }
.main-menu form button { position: absolute; background-image: url("../svg/navbar/search.svg"); width: 20px; height: 20px; right: 5px; background-repeat: no-repeat; background-position: 2px 2px; background-size: 80%; display: block; border: none; cursor: pointer; bottom: 5px; background-color: #fff; }
